a {
	color:#5F6A00;
}
a:hover {
	color:#4d5950;
	border-bottom:#4d5950 dotted 1px;
}
.color {
	color:#025d8c;
}
.bullet_list_right li {
	border-bottom:#76a67c solid 0px;
	margin-bottom: -20px;
}
ul.tabs li a:hover {
	color:#025d8c;
}
#footer a {
	color:#91a100;
}
	#footer a:hover {
		color:#76a67c;
		border-bottom:#76a67c dotted 1px;
	}
